#pragma once

#include <C2/graph/color.h>



class IndexColor
{
public:
	static int NumColorCycles(void);
	static lib_graph::color4f GetColor(int idx);
	static lib_graph::color4f GetColorRev(int idx);
};
